Jump to content

vinz34

Membres
  • Content Count

    340
  • Joined

  • Last visited

  • Days Won

    1

vinz34 last won the day on October 27 2011

vinz34 had the most liked content!

Community Reputation

1 Neutral

About vinz34

  • Rank
    ceinture noire

Contact Methods

  • MSN
    mrvd34@hotmail.com

Profile Information

  • Location
    Montpellier
  1. vinz34

    Fichier REVIT

    Salut, Il s'agit d'un fichier de sous-projet, lié à un fichier central. Tu dois ouvrir le fichier central pour l'enregistrer en sous-projet.
  2. Salut, Il y a surement un problème avec un type d'entité que je n'aurais pas géré. Si tu le peux, envoies moi le fichier par MP pour que je rectifies le tir en complétant le lisp.
  3. Salut, Effectivement encore une fois c'est la solution. Je me suis aidé d'un lisp auquel tu as contribué en apportant cette touche ici. Merci encore
  4. Salut, je l'avais oublié celui là ! J'essaie de me rafraichir la mémoire avant de donner des nouvelles. Merci pour le tuyau.
  5. UP ! J'ai le même problème en ressortant un bon vieux lisp. Si quelqu'un a la solution... PS : Le problème ne vient pas du fichier non approuvé par autodesk. [Edité le 13/10/2010 par vinz34]
  6. Salut, Merci ça fonctionne, j'aurais aimé comprendre pourquoi ce problème. J'avais pensé à osmode, et aux scu, mais rien n'y fait. (defun c:db (/ l tx layer liste_obj) (vlax-for n (vla-get-modelspace *acdoc*) (and (= "AcDbBlockReference" (vla-get-objectname n)) (progn (if (= (vla-get-HasAttributes n) :vlax-true) (progn (setq l (vlax-invoke n 'getattributes)) (foreach a l (if (and (= (vla-get-invisible a) :vlax-false) (= (vla-get-visible a) :vlax-true) ) (progn [surligneur] (setq att (entget (handent (vla-get-handle a)))) (entmake
  7. Bonjour, Mon objectif est de décomposer un bloc et de remplacer les attributs par des textes reprenant leurs valeurs. Les objets décomposés prennent la couleur du calque d'insertion du bloc. (defun c:db (/ l tx layer liste_obj ) (vlax-for n (vla-get-modelspace *acdoc*) (and (= "AcDbBlockReference" (vla-get-objectname n)) (progn (if (= (vla-get-HasAttributes n) :vlax-true) (progn (setq l (vlax-invoke n 'getattributes)) (foreach a l (if (and (= (vla-get-invisible a) :vlax-false) (= (vla-get-visible a) :vlax-true)) (progn (setq tx (vla-addtext (vla-get-mo
  8. En espérant qu'il arrive bientôt ...
  9. Tout comme Dinosor... Avec une version structural Detailling, pas de pb sur les anciennes versions. Pilotes à jour, cycles de sélection désactivés. Surbrillance récurrente !!! Une seule solution : faire confiance à sa mémoire !
  10. Salut, On retrouvait cette erreur sur les descendants de, et y compris autocad architectural 2010. A voir sur les versions 2011
  11. Salut, Même problème pour Autocad structural detailling. Impossible de retrouver l'index général de l'aide dans tous les fichiers chm. F1 me renvoie sur une page web introuvable. J'accède à l'aide uniquement par la barre de recherche de l'espace de travail qui m'ouvre un fichier local dans internet explorer. C'est une vraie régression d'une lourdeur intenable, j'ai toujours le réflexe de taper F1 après avoir lancé une commande en particulier pour les valeurs de variable. Si quelqu'un a trouvé la solution pour y remédier ça m'intéresse.
  12. Salut, cette fonction existe dans le menu express tools.
  13. Salut, Non patriquant en vba mais plutôt vla qui sont très proches, je pense pour avoir créé plus ou moins la même chose il y aquelques jours que tu doit péciser le nom de la présentation à supprimer.
  14. Salut, Sur un autocad 2010 "classique" : "18.0s (LMS Tech)". Donc aucun rapport entre MAP et LMS.
×
×
  • Create New...